_GtkIMHtmlImage Struct Reference

## Data Fields

GtkIMHtmlScalable | scalable
GtkImage * | image
| Contains the scaled version of this pixbuf.
GdkPixbuf * | pixbuf
| The original pixbuf, before any scaling.
GtkTextMark * | mark
gchar * | filename
int | width
int | height
int | id
GtkWidget * | filesel

## Detailed Description

Definition at line 206 of file gtkimhtml.h.

The documentation for this struct was generated from the following file:

- gtkimhtml.h